[Unit]
Description=Synergy Server Daemon
After=network.target

[Service]
ExecStart=/usr/bin/synergys --no-daemon --config /home/lis/.config/synergy/config --enable-crypto
Restart=on-failure

[Install]
WantedBy=default.target
